[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Body
CarPaintVersionAware = 4
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #54b1ff
FresnelMax = 0.7
FresnelC = 0.09
FlakesK = 0.2
BrightnessAdjustment = 0.4
AmbientSpecular = 1.2
AmbientSpecularEXP = 1
SpecularBase = 0.4, 40
SpecularSun = 250, 200000
ClearCoatThickness = 0.25
UseMetallicReflections = 0.3
ColoredSpecular = 0.7
PROP_1... = detailUVMultiplier , 90
